<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Check button for Toolkit panel</title>
<style type="text/css">@import url("file:/opt/eclipse/eclipse-4.4/eclipse/plugins/org.eclipse.epp.package.standard_4.4.2.20150219-0708/book.css");</style>
<style type="text/css">@import url("file:/opt/eclipse/eclipse-4.4/eclipse/configuration/org.eclipse.osgi/576/0/.cp/schema.css");</style>
</HEAD>
<BODY>
<H1 style="text-align:center">Check button for Toolkit panel</H1>
<p></p>
<h6 class="CaptionFigColumn SchemaHeader">Identifier: </h6>info.textgrid.lab.linkeditor.mip.toolkitCheckButton<p></p>
<h6 class="CaptionFigColumn SchemaHeader">Since: </h6>[Enter the first release in which this extension point appears.]
<p></p>

<h6 class="CaptionFigColumn SchemaHeader">Description: </h6>[Enter description of this extension point.]<p></p>
<h6 class="CaptionFigColumn SchemaHeader">Configuration Markup:</h6>
<p></p>
<p class="code SchemaDtd">&lt;!ELEMENT <a name="e.extension">extension</a> (<a href="#e.check_button">check_button</a>)&gt;</p>
<p class="code SchemaDtd">&lt;!ATTLIST extension</p>
<p class="code SchemaDtdAttlist">point&nbsp;CDATA #REQUIRED</p>
<p class="code SchemaDtdAttlist">id&nbsp;&nbsp;&nbsp;&nbsp;CDATA #IMPLIED</p>
<p class="code SchemaDtdAttlist">name&nbsp;&nbsp;CDATA #IMPLIED&gt;</p>
<p></p>
<ul class="ConfigMarkupAttlistDesc">
</ul>
<br><p class="code SchemaDtd">&lt;!ELEMENT <a name="e.check_button">check_button</a> EMPTY&gt;</p>
<p class="code SchemaDtd">&lt;!ATTLIST check_button</p>
<p class="code SchemaDtdAttlist">id&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CDATA #IMPLIED</p>
<p class="code SchemaDtdAttlist">icon&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CDATA #IMPLIED</p>
<p class="code SchemaDtdAttlist">selected&nbsp;CDATA #IMPLIED</p>
<p class="code SchemaDtdAttlist">class&nbsp;&nbsp;&nbsp;&nbsp;CDATA #IMPLIED&gt;</p>
<p></p>
<ul class="ConfigMarkupAttlistDesc">
<li><b>id</b> - </li>
<li><b>icon</b> - </li>
<li><b>selected</b> - </li>
<li><b>class</b> - </li>
</ul>
<br><h6 class="CaptionFigColumn SchemaHeader">Examples: </h6>[Enter extension point usage example here.]
<p></p>

<h6 class="CaptionFigColumn SchemaHeader">API Information: </h6>[Enter API information here.]
<p></p>

<h6 class="CaptionFigColumn SchemaHeader">Supplied Implementation: </h6>[Enter information about supplied implementation of this extension point.]
<p></p>

<br>
<p class="note SchemaCopyright">
</p>
</BODY>
</HTML>
